<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="layout_e.xhtml">
            <ui:define name="titulo">MusicApp | Diario</ui:define>
            <ui:define name="encabezado">Diario de Práctica</ui:define>
            <ui:define name="contenido">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="box">
                            <div class="box-header">
                                <h3 class="box-title">Registros Pasados</h3>

                                <div class="box-tools">
                                    <div class="input-group input-group-sm" style="width: 150px;">
                                        <input type="text" name="table_search" class="form-control pull-right" placeholder="Search"/>

                                        <div class="input-group-btn">
                                            <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /.box-header -->
                            <div class="box-body table-responsive no-padding">
                                <table class="table table-hover">
                                    <tbody>
                                        <tr>
                                            <th>Fecha</th>
                                            <th>Fragmento</th>
                                            <th>Minutos</th>
                                            <th>BPM</th>
                                            <th>Comentarios</th>
                                            <th>Acciones</th>
                                        </tr>
                                        <tr>
                                            <td>24/12/2016</td>
                                            <td>Escala Mi Mayor Ascendente</td>
                                            <td>5</td> 
                                            <td>120</td>
                                            <td>Sin Comentarios</td>
                                            <td> <button type="button" class="btn btn-info btn-sm">
                                                    <span class="glyphicon glyphicon-pencil"></span>
                                                </button> 
                                                <button type="button" class="btn btn-danger btn-sm">
                                                    <span class="glyphicon glyphicon-remove"></span>
                                                </button>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>11/7/2014</td>
                                            <td>Arpegios Menores</td>
                                            <td>10</td>
                                            <td>110</td>
                                            <td>Sin Comentarios</td>
                                            <td> <button type="button" class="btn btn-info btn-sm">
                                                    <span class="glyphicon glyphicon-pencil"></span>
                                                </button> 
                                                <button type="button" class="btn btn-danger btn-sm">
                                                    <span class="glyphicon glyphicon-remove"></span>
                                                </button>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <!-- /.box-body -->
                        </div>
                        <!-- /.box -->
                    </div>     
                </div>
            </ui:define>  
        </ui:composition>
    </h:body> 
</html>
